
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem pt", "javascript:parent.op()")

		lv01_LocaisdeerrosTiposdeerros = insFld(foldersTree, gFld("Locais de erros / Tipos de erros", "javascript:parent.op()"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "N1 Sensor de velocidade da rotação de entrada", "000017_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "N2 Sensor de velocidade da rotação de saída", "000018_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "N3 Sensor de velocidade da rotação da turbina", "000019_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Sensor de temperatura", "000020_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "EK Válvula solenóide embreagem de entrada", "000021_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "DK Válvula solenóide embreagem direta", "000022_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "SK Válvula solenóide embreagem da 4ª marcha", "000023_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "PB Válvula solenóide freio da bomba", "000024_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "TB Válvula solenóide freio da turbina", "000025_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "RBK Válvula solenóide freio da marcha a ré pistão pequeno", "000026_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "RBG Válvula solenóide freio da marcha a ré pistão grande", "000027_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "WP Válvula solenóide pressão do conversor DIWA.3", "000028_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "WR Válvula solenóide pressão do conversor", "000030_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Relé dW freio retarder", "000031_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Relé dN de velocidade", "000032_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Relé dR ativação luzes de marcha a ré", "000033_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Relé dHSB freio de estacionamento", "000034_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Relé dNEUTR sinal de neutro", "000035_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "MMR Redução de torque do motor", "000036_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "ZW Lâmpada central de aviso", "000037_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "TOEL Lâmpada de aviso temperatura de óleo", "000038_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Pedal de freio", "000039_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Pedal do acelerador - VDO stepless", "000041_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Unidade de controle do motor - Bosch E-Gas EMS 3.3 Typ B / G", "000042_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Unidade de controle do motor - MB FMR", "000043_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Unidade de controle do motor - VDO E-Gas", "000044_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Unidade de controle do motor- Bosch EDC", "000045_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Unidade de controle do motor - CAN SAE J1939", "000046_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Chave seletora", "000047_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Visualização analógica da temperatura", "000048_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Reset da função de controle", "000049_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Mensagens do computador de controle", "000053_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Software", "000050_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "CAN", "000051_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Redução de torque do motor", "000052_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Alimentação de voltagem", "000054_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Acúmulo de pressão", "000055_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Pistão TB", "000056_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Pistões RBK / RBG", "000057_pt.htm"))
insDoc(lv01_LocaisdeerrosTiposdeerros, gLnk("S", "Sistema de alerta rápido de danos", "000058_pt.htm"))
lv01_Funçõesdesoftware = insFld(foldersTree, gFld("Funções de software", "javascript:parent.op()"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Utilização", "000002_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Dados de identificação da unidade de controle", "000003_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Registro de erros", "000040_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Pinagem do conector no lado do veículo", "000004_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Pinagem do conector no lado da transmissão", "000005_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Teste sinais sensor da carga - CAN SAE J1939 / IES", "000029_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Teste das válvulas solenóides e relés", "000007_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Entradas ativas", "000008_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Visualizador da mudança de marchas", "000009_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Voltagem, temperatura e sensores de velocidade de rotação", "000010_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Reiniciar adaptação", "000011_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Dados básicos do recolhimento dos dados de operação", "000012_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Sem comunicação com a unidade de controle", "000013_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Software de instalação", "000014_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Setup", "000015_pt.htm"))
insDoc(lv01_Funçõesdesoftware, gLnk("S", "Mudança dos programas de mudança de marchas", "000016_pt.htm"))
lv01_Outros = insFld(foldersTree, gFld("Outros", "javascript:parent.op()"))
insDoc(lv01_Outros, gLnk("S", "Léxico", "000001_pt.htm"))
insDoc(lv01_Outros, gLnk("S", "Serviço de Assistência ao Cliente", "000006_pt.htm"))
